Bug Tracker

Opened 12 years ago

Closed 12 years ago

#2040 closed bug (fixed)

jQuery UI incompatible with v1.3 of jQuery Easing

Reported by: scudly Owned by: joern
Priority: major Milestone: 1.2.2
Component: ui Version: 1.2.1
Keywords: jquery ui easing Cc:
Blocked by: Blocking:

Description

Found it out the hard way after downloading the newest version but if you try to use v1.3 and animated:'easeslide' for an Accordion tool it won't work.

You have to use the 1.1.1 version in order for the easing and bounce-slide animations to work.

Change History (2)

comment:1 Changed 12 years ago by paul

Owner: set to joern

comment:2 Changed 12 years ago by joern

Resolution: fixed
Status: newclosed

There is an compability plugin available that provides mappings to the old names. Added dependency note to the docs: http://docs.jquery.com/UI/Accordion

Note: See TracTickets for help on using tickets.